<?xml version='1.0'?>

<reference anchor='RFC3242'>

<front>
<title>RObust Header Compression (ROHC): A Link-Layer Assisted Profile for IP/UDP/RTP</title>
<author initials='L-E.' surname='Jonsson' fullname='L-E. Jonsson'>
<organization /></author>
<author initials='G.' surname='Pelletier' fullname='G. Pelletier'>
<organization /></author>
<date month='April' year='2002' /></front>

<seriesInfo name='RFC' value='3242' />
<format type='TXT' octets='49007' target='ftp://ftp.isi.edu/in-notes/rfc3242.txt' />
</reference>
